Ticket #41818

host-cpu-c-abi.m4 serial 14

Open Date: 2021-03-21 17:17 Last Update: 2021-04-06 00:01

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Update host-cpu-c-abi.m4 to serial 14 (we have 13) from gnulib upstream. Update lib-ld.m4 at the same time to a matching version (same commit in gnulib); serial 10 (we have 9)

Ticket History (3/5 Histories)

2021-03-21 17:17 Updated by: cazfi
  • New Ticket "host-cpu-c-abi.m4 serial 14" created
2021-03-21 17:38 Updated by: cazfi
2021-04-01 02:08 Updated by: cazfi
Comment

Pushed to branches other than S2_6

2021-04-06 00:01 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login